Sailclear-2022 - Bug #2483

Edit Cruise/Commercial Arrival Notification List > Select Vessel field appeared blank on sailclear

system
06/01/2022 06:02 PM - priyanka Sharma

Status: Closed Start date: 06/01/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/01/2022 08:15 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/01/2022 08:46 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/02/2022 12:43 PM - priyanka Sharma

- Status changed from Resolved to Closed
